#!/bin/sh
echo 'name: pango
version: 0.12.3
id: pango-0.12.3-c793132a2b917d90a03e1195fab8c726

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: stable
homepage: http://projects.haskell.org/gtk2hs/
package-url:
synopsis: Binding to the Pango text rendering engine.
description: This package provides a wrapper around the Pango C library that
             allows high-quality rendering of Unicode text. It can be used
             either with Cairo to output text in PDF, PS or other
             documents or with Gtk+ to display text on-screen.
category: Graphics
author: Axel Simon, Duncan Coutts
pkgpath: devel/hs-pango
exposed: True
exposed-modules: Graphics.Rendering.Pango
                 Graphics.Rendering.Pango.Font Graphics.Rendering.Pango.Enums
                 Graphics.Rendering.Pango.Context Graphics.Rendering.Pango.Layout
                 Graphics.Rendering.Pango.Rendering Graphics.Rendering.Pango.Markup
                 Graphics.Rendering.Pango.Cairo Graphics.Rendering.Pango.Types
                 Graphics.Rendering.Pango.BasicTypes
                 Graphics.Rendering.Pango.Structs
                 Graphics.Rendering.Pango.Attributes
hidden-modules: Graphics.Rendering.Pango.GlyphStorage
                Graphics.Rendering.Pango.Description
trusted: False
import-dirs: /usr/local/lib/ghc/pango-0.12.3
library-dirs: /usr/local/lib/ghc/pango-0.12.3 /usr/local/lib
              /usr/X11R6/lib
hs-libraries: HSpango-0.12.3
extra-libraries: pangocairo-1.0 cairo pangoft2-1.0 pango-1.0 m
                 gobject-2.0 glib-2.0 intl iconv fontconfig expat freetype z
extra-ghci-libraries:
include-dirs: /usr/local/include/pango-1.0 /usr/local/include/cairo
              /usr/X11R6/include/pixman-1 /usr/local/include/libpng
              /usr/X11R6/include /usr/local/include/harfbuzz
              /usr/local/include/glib-2.0 /usr/local/lib/glib-2.0/include
              /usr/local/include /usr/X11R6/include/freetype2
includes: hspango.h
depends: array-0.4.0.0-4f6c2a594155b0b953c1cf0f54040f61
         base-4.5.1.0-5b1c9d3d412ed227632edae6d2aca151
         cairo-0.12.3.1-cf457dfe25292e09fa980e3d9b270c9e
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         directory-1.1.0.2-4b2070a8941d5c76e41241a2ac457927
         glib-0.12.3.1-802d98cfe9a88c3ac80f8e30d4b86d4a
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         pretty-1.1.1.0-867dcdeb02592f3d2a707618561c7b86
         process-1.1.0.1-c55e7a2b0eb5149f070b14e14bea1c83
hugs-options:
cc-options:
ld-options: "-Wl,-rpath-link,/usr/X11R6/lib"
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-pango-0.12.3/html/pango.haddock
haddock-html: /usr/local/share/doc/hs-pango-0.12.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
